Deepines store in ...
 
Notificaciones
remove all
[ WELCOME - PLEASE READ THE FORUM DISCUSSION RULES - CLICK HERE - FIND OR SHARE SOLUTIONS]

REMEMBER, THE FORUM IS NOT JUST TO ASK QUESTIONS, ALSO TO HELP OTHERS IF YOU KNOW THE SOLUTION

IF YOU EXPERIENCE VISUALIZATION ISSUES VIEWING THE FORUM PLEASE CLEAR YOUR BROWSER'S CACHE

Deepines [Resolved] Deepines store in Deepin 15.11


Freddy Alfonzo
Answers: 5
Registered
Thread starter
(@ freddy-alfonzo)
Active member
Registrado: hace 2 meses

Hi, I'm new and I have a similar problem, install deepin 15.11 since I cannot install 20.10, it gives me an error, as for updates it gives me the attachment error

DeepinScreenshot 20210331195417

 

Answer
4 Respuestas
4 Replies
Brandon Guerra
Registered
(@devilment)
Registrado: hace 4 meses

Eminent member
Respuestas: 24

@ freddy-alfonzo Try in terminal with

-f install sudo apt

You have a broken package; the program you want to install depends on that package.

Answer
Freddy Alfonzo
Registered
(@ freddy-alfonzo)
Registrado: hace 2 meses

Active member
Answers: 5

@devilment Thanks for answering, apply the command you indicated but it didn't work, I did the same with: wget https://raw.githubusercontent.com/s384/store_deepines/Develop/deepines-preinstall-fix.sh bash deepines-preinstall-fix.sh rm deepines-preinstall-fix.sh, y nada me sigue dando el mismo msj de error, inclusive desintale deepin lo descargue nuevamente verifique su integridad y lo instale nuevamente pero sigo con el mismo problema, cada que vez, que quiero actualizar no me deja 

Answer
Эли
Admin
(@Eli)
Registered: 3 years ago

Admired Member
Respuestas: 1658

@ freddy-alfonzo Hello,

The problem is not similar, so I have moved your answer to a new thread. Deepin 15.11 is out of support and almost nothing will work for it. I recommend you install a newer version of Deepin.

Additionally Deepines Store can only be installed in Deepin 20 and higher.

Greetings.

Answer
Freddy Alfonzo
Registered
(@ freddy-alfonzo)
Registrado: hace 2 meses

Active member
Answers: 5

@eli Thanks for answering, that I would like to install deepin 20, but it does not finish installing, I have seen several videos to see if I was doing it wrong, but no, it just hangs and does not progress, I have already tried 3 times, for that I had to reinstall version 15.11

Answer